Bug 690467 - Realm: Deleting mapping of realm w/o selecting anything throws error.
Realm: Deleting mapping of realm w/o selecting anything throws error.
Status: CLOSED CURRENTRELEASE
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
0.3.1
Unspecified Unspecified
unspecified Severity unspecified
: beta
: ---
Assigned To: Martyn Taylor
wes hayutin
:
Depends On:
Blocks: ce-beta
  Show dependency treegraph
 
Reported: 2011-03-24 08:30 EDT by Shveta
Modified: 2012-01-26 07:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
err (26.50 KB, image/png)
2011-03-24 08:30 EDT, Shveta
no flags Details
After getting the error click on Back button , html is rendered. (40.30 KB, image/png)
2011-03-24 08:32 EDT, Shveta
no flags Details

  None (edit)
Description Shveta 2011-03-24 08:30:34 EDT
Created attachment 487308 [details]
err

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Create a Realm
2. mapping , add mapping to realm .
3. Clcik on delete in the bottom panel w/o selecting anything 

Error Message : "Couldn't find RealmBackendTarget without an ID "
  
Actual results:


Expected results:


Additional info:
rpm -qa |grep aeolus
aeolus-configure-2.0.0-4.fc1420110323154515gitf695a65.noarch
aeolus-conductor-doc-0.0.3-0.fc1420110323194447gitf9cba39.x86_64
aeolus-conductor-daemons-0.0.3-0.fc1420110323194447gitf9cba39.x86_64
aeolus-conductor-0.0.3-0.fc1420110323194447gitf9cba39.x86_64
Comment 1 Shveta 2011-03-24 08:32:11 EDT
Created attachment 487309 [details]
After getting the error click on Back button , html is rendered.
Comment 2 wes hayutin 2011-06-23 18:04:25 EDT
verified in 

[root@ibm-x3950m2-01 noarch]# rpm -qa | grep aeolus
aeolus-conductor-0.3.0-0.el6.20110623205403git551632a.noarch
aeolus-configure-2.0.1-0.el6.20110622123902gitdf4ae05.noarch
aeolus-conductor-doc-0.3.0-0.el6.20110623205403git551632a.noarch
aeolus-all-0.3.0-0.el6.20110623205403git551632a.noarch
rubygem-aeolus-cli-0.0.1-1.el6.20110623205403git551632a.noarch
aeolus-conductor-daemons-0.3.0-0.el6.20110623205403git551632a.noarch
aeolus-conductor-devel-0.3.0-0.el6.20110623205403git551632a.noarch
Comment 3 wes hayutin 2011-08-01 15:55:34 EDT
release pending...
Comment 4 wes hayutin 2011-08-01 15:57:19 EDT
release pending...
Comment 6 wes hayutin 2011-12-08 08:53:22 EST
closing out old bugs
Comment 7 wes hayutin 2011-12-08 09:07:04 EST
perm close

Note You need to log in before you can comment on or make changes to this bug.